format_version: '1.0'


repository_url: https://github.com/muennich/sxiv
issue_url: https://github.com/muennich/sxiv/issues/44


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 3238ef6
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: d7ff54bb6efc3dbaa2e524a141b423f894bcbc98

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 8ab3cee6a5fba0bd5d7ad092c30c65490f2cd524

options:
  language: C
